a {
	color: #000;
	text-decoration: none;
}
body {
	background: #CCC url(images/bg.gif) repeat-y fixed bottom center;
	color: #000; margin: 20px 0;
	text-align: center; font: normal 14px sans-serif,Arial;
}
.gfx a {
	background: #F5F5F5 url(images/kindleheader.jpg) no-repeat; display: block; height: 440px;
}
.header {
	background: #FFF;
	border-bottom: 1px solid #E5E5E5;
	font: bold 2.6em Arial;
	line-height: 3em;
}
.main {
	background: #FFF; 
	border: 3px double #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 20px auto 4px auto; 
	text-align: left;
	width: 620px; 
	display:block;
	position:relative;
	padding-bottom:5px;
}
.menu a {
	background: #EEE;
	border-right: 1px solid #CECECE;
	border-top: 1px solid #E5E5E5;
	color: #888;
	float: left;
	padding-top: 4px;
	width: 149px; height: 36px;
}
.menu a span {
	padding-left: 6px;
}
.menu a:hover {
	background: #EEE url(images/bgmenu.gif) repeat-x;
	color: #555;
}
.menu a#last {
	width: 150px;
	border-right: none;
}
.container {
	margin: 10px;
}
.content {
	background: #F5F5F5;
	border-top: 1px solid #E5E5E5;
	clear: both;
	position:relative;
}
.content h1 {
	margin: 0;
	font: bold 1.1em sans-serif,Arial;
	color: #666;
}
.content p {
	margin: 0px 0 0px; color: #000000;
}

A:link {color:#0099CC;
font-family:Arial, Helvetica, sans-serif;

text-decoration:underline;}
A:visited {color:#0099CC;
font-family:Arial, Helvetica, sans-serif;

text-decoration:underline;}
A:active {color:#0099CC;
font-family:Arial, Helvetica, sans-serif;

text-decoration:underline;}



#footer a{color: #666;
	
	font-size:12px;}
	
#buy a{color: #0066CC;
	font-size:24px;}


#faq A:link {color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;}
#faq A:visited {color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;}
#faq A:active {color:#0099CC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;}

#faq p{ font-size:11px;}

.item {
	background: #ffffff url(images/bgitem.gif) repeat-x;
	padding: 10px;
	position:relative;
}
.footer {
	padding: 5px;
	background: #F5F5F5;
	color: #666;
	position:relative;
} 